=== debian/changelog ===
ros-noetic-rm-description (0.1.9-1focal) focal; urgency=high

  * Add omni wheel urdf
  * Complete omni wheel urdf
  * Add test launch file to check urdf
  * Rename launch file.Delete roller_type in urdf.Change args of hook
  * Merge pull request #21 <https://github.com/rm-controls/rm_control/pull/21> from ye-luo-xi-tui/omni_wheel
  * Fix errors of swerve urdf
  * Add CI/CD action
  * Create Doxyfile
  * Create .pre-commit-config.yaml
  * Add permissions to script
  * Delete pre_release.yml
  * Merge pull request #3 <https://github.com/rm-controls/rm_description/pull/3> from YuuinlH/-master
  * Merge pull request #4 <https://github.com/rm-controls/rm_description/pull/4> from YuuinlH/-master
  * Update deb_package.yml
  * Merge pull request #5 <https://github.com/rm-controls/rm_description/pull/5> from YuuinlH/-master
  * Update package.sh
  * Delete doxygen action(Uesless)
  * Add"none"type of omni_wheel roller.Set"none"for real robot
  * Fix error in check_joint.launch.Add rviz launch.
  * Merge pull request #8 <https://github.com/rm-controls/rm_description/pull/8> from ye-luo-xi-tui/-master
  * Add LICENSE file
  * Update the hero description files
  * Modify the format error of hero urdf files
  * Merge pull request #11 <https://github.com/rm-controls/rm_description/pull/11> from Edwinlinks/-hero_urdf
  * Contributors: Edwinlinks, QiayuanLiao, YuuinIH, qiayuan, yezi, mlione

 -- Qiayuan Liao <liaoqiayuan@gmail.com>  Fri, 01 Apr 2022 00:00:00 -0000

ros-noetic-rm-description (0.1.8-1focal) focal; urgency=high

  * Merge pull request #19 <https://github.com/rm-controls/rm_control/issues/19> from ye-luo-xi-tui/fix_rmua_bug
    Fix rmua bug
  * Change limit of rmua.
    (cherry picked from commit a1e4d841dd4cda83d50189a8f5d3bd84d604d244)
  * Fix a bug in rmua urdf
    (cherry picked from commit cd6f7fac5c375cd74408620438039ca2c83437cd)
  * Merge branch 'master' into master
  * Update standard4.urdf.xacro and rm_hw/config/standard4.yaml.
  * Merge remote-tracking branch 'origin/master'
  * Merge pull request #16 <https://github.com/rm-controls/rm_control/issues/16> from Edwinlinks/master
    Modify the date of standard in rm_description
  * Modify the date of standard in rm_description
  * Fix imu inertia and add imu to balance
  * Merge branch 'master' into gimbal/opti_or_simplify
  * Update CHANGELOG
  * Update standard5's imu orientation
  * Update IMU orientation of standard5.urdf.xacro
  * Merge branch 'master' into gimbal/opti_or_simplify
  * Merge branch 'master' into gimbal/opti_or_simplify
  * Update URDF of imu
  * Contributors: BruceLannn, Edwinlinks, QiayuanLiao, YuuinIH, qiayuan, yezi

 -- Qiayuan Liao <liaoqiayuan@gmail.com>  Tue, 07 Dec 2021 00:00:00 -0000

ros-noetic-rm-description (0.1.7-1focal) focal; urgency=high

  * 0.1.6
  * Update CHANGELOG
  * Update URDF of imu
  * Contributors: qiayuan

 -- Qiayuan Liao <liaoqiayuan@gmail.com>  Sun, 26 Sep 2021 00:00:00 -0000

ros-noetic-rm-description (0.1.6-1focal) focal; urgency=high

  * Update URDF of imu
  * Contributors: qiayuan

 -- Qiayuan Liao <liaoqiayuan@gmail.com>  Sun, 26 Sep 2021 00:00:00 -0000

ros-noetic-rm-description (0.1.5-1focal) focal; urgency=high



 -- Qiayuan Liao <liaoqiayuan@gmail.com>  Thu, 02 Sep 2021 00:00:00 -0000

ros-noetic-rm-description (0.1.4-1focal) focal; urgency=high



 -- Qiayuan Liao <liaoqiayuan@gmail.com>  Thu, 02 Sep 2021 00:00:00 -0000

ros-noetic-rm-description (0.1.3-1focal) focal; urgency=high

  * Merge branch 'master' into master
  * Contributors: QiayuanLiao
  * Merge branch 'master' into master
  * Contributors: QiayuanLiao

 -- Qiayuan Liao <liaoqiayuan@gmail.com>  Wed, 01 Sep 2021 00:00:00 -0000

ros-noetic-rm-description (0.1.2-1focal) focal; urgency=high

  * Run pre-commit
  * Contributors: qiayuan

 -- Qiayuan Liao <liaoqiayuan@gmail.com>  Sat, 14 Aug 2021 00:00:00 -0000

ros-noetic-rm-description (0.1.1-1focal) focal; urgency=high

  * Reset all version to 0.1.0
  * Contributors: qiayuan

 -- Qiayuan Liao <liaoqiayuan@gmail.com>  Thu, 12 Aug 2021 00:00:00 -0000
